*{
	margin:0;
	padding:0;
}

body{
	font:13px "Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	overflow-x: hidden;
	overflow-y: hidden;
}

#slideshow{
	background-color:#000000;
	border:1px solid #000;
	height:216px;
	position:relative;
	width:953px;
	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

#slideshow ul{
	width:953px;
	height:216px;
	left:1.5px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:1.5px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('img/arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}


/* The following styles are only used for the styling of the demo page */

p.tzine{
	text-align:center;
	font-size:12px;
	margin:50px;
}

p.credit{
	text-align:center;
	color:#888;
	font-size:10px;
}

p.credit a,
p.credit a:visited{
	color:#ccc;
	border-bottom-color:#aaa;
}

p.credit a:hover{
	border-bottom-color:transparent;
}

a, a:visited {
	text-decoration:none;
	outline:none;
	border-bottom:1px dotted #97cae6;
	color:#97cae6;
}

a:hover{
	border-bottom:1px dashed transparent;
}

.clear{
	clear:both;
}

#encabezado {
	margin-left: 100px;
	margin-top: 30px;
	width: 930px;
}

#frame{
	margin-left: 15px;
	margin-top: 5px;
	width: 1330px;
	height: 300px;
	border:0px;
}